<?php
include_once("c_personal.php");
class c_page_cab_personal_extlist_create extends c_page_cab_personal
{
 public $h1='Добавить нового сотрудника в дополнительные списки' ;

 function block_main()
 { $this->page_title() ;
   include(_DIR_EXT.'/aspmo_personal/panel_personal_edit.php') ;
   panel_personal_edit(array('save_cmd'=>'personal_create','to_extlist'=>1)) ;
 }

 function second_menu_config()
 { parent::second_menu_config() ;
   $this->second_menu['/cab/personal/extlist/create/']='Добавление сотрудника' ;
 }


}



?>